# UnNamedObj

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

UnNamedObj

## SYNOPSIS

#include <X11/Intrinsic.h>

## DESCRIPTION

UnNamedObj is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3)

## SEE ALSO

Object(3) Rect(3) UnNamedObj(3) Core(3)

## Index

NAME
SYNOPSIS
DESCRIPTION
CLASS HIERARCHY
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 22:45:31 GMT, January 14, 2000